/* HTML5 ✰ Boilerplate
 * ==|== normalize ========================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]), [hidden] {
  display: none; }

html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  margin: 0;
  font-size: 13px;
  line-height: 1.231;
  font-family: sans-serif;
  color: #222222; }

button, input, select, textarea {
  font-family: sans-serif;
  color: #222222; }

/* \::-moz-selection
 *   background: #fe57a1
 *   color: #fff
 *   text-shadow: none
 * \::selection
 *   background: #fe57a1
 *   color: #fff
 *   text-shadow: none */
a {
  color: #0000ee; }
  a:visited {
    color: #551a8b; }
  a:hover {
    color: #0066ee; }
  a:focus {
    outline: thin dotted; }
  a:hover, a:active {
    outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

ins {
  background: #ffff99;
  color: black;
  text-decoration: none; }

mark {
  background: yellow;
  color: black;
  font-style: italic;
  font-weight: bold; }

pre, code, kbd, samp {
  font-family: monospace, monospace;
  _font-family: "courier new", monospace;
  font-size: 1em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: none; }
  q:before, q:after {
    content: "";
    content: none; }

small {
  font-size: 85%; }

sub {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: -0.5em; }

sub {
  bottom: -0.25em; }

ul, ol {
  margin: 1em 0;
  padding: 0 0 0 40px; }

dd {
  margin: 0 0 0 40px; }

nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0; }

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle; }

svg:not(:root) {
  overflow: hidden; }

figure, form {
  margin: 0; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

label {
  cursor: pointer; }

legend {
  border: 0;
  *margin-left: -7px;
  padding: 0; }

button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle; }

button, input {
  line-height: normal;
  *overflow: visible; }

table button, table input {
  *overflow: auto; }

button {
  cursor: pointer;
  -webkit-appearance: button; }

input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box; }
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }
  input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

input:invalid, textarea:invalid {
  background-color: #f0dddd; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td {
  vertical-align: top; }

/* ==|== primary styles =====================================================* */
/* Non html boilerplate styles */
/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com */
/* ==================================================================================================================== */
.container {
  padding-left: 20px;
  padding-right: 20px; }

.row {
  width: 100%;
  max-width: 1140px;
  min-width: 755px;
  margin: 0 auto;
  overflow: hidden; }

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
  margin-right: 3.8%;
  float: left;
  min-height: 1px; }

.row .onecol {
  width: 4.85%; }
.row .twocol {
  width: 13.45%; }
.row .threecol {
  width: 22.05%; }
.row .fourcol {
  width: 30.75%; }
.row .fivecol {
  width: 39.45%; }
.row .sixcol {
  width: 48%; }
.row .sevencol {
  width: 56.75%; }
.row .eightcol {
  width: 65.4%; }
.row .ninecol {
  width: 74.05%; }
.row .tencol {
  width: 82.7%; }
.row .elevencol {
  width: 91.35%; }
.row .twelvecol {
  width: 100%;
  float: left; }

.last {
  margin-right: 0px; }

img, object, embed {
  max-width: 100%; }

img {
  height: auto; }

/* Smaller screens */
@media only screen and (max-width: 1023px) {
  body {
    font-size: 0.8em;
    line-height: 1.5em; } }

/* Mobile */
@media handheld, only screen and (max-width: 767px) {
  body {
    font-size: 16px;
    -webkit-text-size-adjust: none; }

  .row, body, .container {
    width: 100%;
    min-width: 0;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px; }

  .row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
    width: auto;
    float: none;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 20px;
    padding-right: 20px; } }

/* ==================================================================================================================== */
/* END The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com */
/* ==================================================================================================================== */
/* Custom site styles */
.border {
  border: 1px solid red; }

body {
  background-color: #e5e5e5;
  color: #444444;
  font-family: Helvetica, Arial, Verdana; }

h1 {
  font-size: 1.8em;
  color: black;
  font-weight: normal;
  margin: 0 0 10px 0;
  font-family: Helvetica, Arial, Verdana; }

h2 {
  font-size: 1.3em;
  color: black;
  font-weight: normal;
  margin: 1em 0 0.3em 0;
  font-family: Helvetica, Arial, Verdana; }

h3 {
  font-size: 1.3em;
  color: black;
  font-weight: normal;
  font-family: Georgia, "Times New Roman", Times, serif;
  text-align: left;
  padding: 0 0 10px 0;
  margin: 0; }
  h3 span {
    font: italic 0.75em Arial, Helvetica, sans-serif;
    color: #737373; }

#emphasized_text p {
  font-size: 1.3em;
  font-family: Helvetica, Arial, Verdana; }

h4 {
  font-size: 1em;
  margin: 0 0 1em; }

h1, h2, h3, h4 {
  line-height: 110%; }

p, li {
  color: black;
  margin: 0;
  padding: 0;
  line-height: 140%;
  font-size: 1em; }
  p a, li a {
    text-decoration: underline; }

li p {
  font-size: 1em; }

a {
  color: #666666;
  text-decoration: none; }
  a:visited {
    color: #666666; }
  a:hover {
    color: #999999; }

/* Header */
/* Logo */
.row {
  max-width: 960px; }

#highlight_strip {
  position: absolute;
  width: 100%;
  height: 5px;
  top: 0px;
  left: 0px; }

.logo {
  margin: 0;
  padding: 0;
  float: left; }
  .logo h1 {
    margin: 0;
    max-width: 100%; }
    .logo h1 a {
      display: block; }
      .logo h1 a:hover {
        text-decoration: none; }

#header {
  background-image: url(/images/sites/chase/layout/main_bg.gif);
  background-position: top center;
  background-repeat: repeat-x;
  text-align: left; }
  #header img {
    behavior: url(/stylesheets/iepngfix.htc); }

.logo.part_width {
  width: 75%;
  padding-right: 5%; }

.logo_2 {
  width: 20%;
  float: right; }

#logo_2 {
  float: right; }

#main_links a, #header a {
  text-decoration: none; }

/*=== Navigation === */
/*- Top Navs - */
#top_menu {
  float: right;
  margin: 0;
  padding: 0; }
  #top_menu .inner_top {
    position: relative; }
  #top_menu ul {
    list-style: none;
    padding: 0;
    margin: 0; }
  #top_menu li.text {
    float: right;
    padding: 9px 0 0 5px;
    background-color: none; }
    #top_menu li.text p, #top_menu li.text a {
      color: white;
      background-color: none; }
    #top_menu li.text a:hover {
      color: #cccccc;
      background-color: none; }
    #top_menu li.text a:visited {
      color: white;
      background-color: none; }
  #top_menu li.menu {
    float: right;
    padding: 0 5px; }
    #top_menu li.menu a {
      font-weight: normal;
      color: white;
      display: block;
      padding: 8px 10px;
      height: 14px;
      border: 1px solid transparent;
      z-index: 887;
      _border-width: 0px; }
    #top_menu li.menu.current a, #top_menu li.menu.hover a {
      color: white;
      background-color: #d02d4e;
      border: 1px solid #d02d4e;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      -khtml-border-radius: 3px;
      border-radius: 3px;
      position: relative;
      zoom: 1;
      behavior: url(/stylesheets/PIE.htc); }

#main_links {
  background-image: url(/images/sites/chase-2/layout/menu-bg.jpg);
  background-position: bottom left;
  background-repeat: repeat-x; }
  #main_links .row {
    overflow: visible; }

#main_menu {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0 0 3px 0;
  z-index: 1599;
  position: relative; }
  #main_menu ul {
    list-style: none;
    padding: 0;
    margin: 0; }
  #main_menu li {
    float: left;
    padding: 0 5px;
    position: relative; }
    #main_menu li a {
      font-weight: normal;
      color: #1a1a20;
      display: block;
      float: left;
      padding: 6px 10px 0px 10px;
      margin: 5px 0;
      height: 22px;
      border: 1px solid transparent;
      z-index: 1599;
      _border-width: 0px; }
    #main_menu li.current a.main, #main_menu li.hover a.main {
      color: white;
      background-color: #d02d4e;
      border: 1px solid #d02d4e;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      -khtml-border-radius: 3px;
      border-radius: 3px;
      position: relative;
      zoom: 1;
      behavior: url(/stylesheets/PIE.htc); }
    #main_menu li .dropdown {
      position: absolute;
      border: 1px solid #e1e1e1;
      padding: 2px;
      background-color: white;
      display: none;
      z-index: 1600; }
      #main_menu li .dropdown a {
        float: none;
        display: block;
        padding: 3px 10px 0px 10px;
        white-space: nowrap;
        margin: 0px;
        color: #333333; }
        #main_menu li .dropdown a:hover {
          color: #999999; }
  #main_menu #social_links {
    float: right;
    padding: 7px 5px 0px 5px;
    white-space: nowrap; }
    #main_menu #social_links a {
      padding: 0;
      display: inline;
      float: none; }
    #main_menu #social_links img#follow_us {
      display: inline;
      float: none; }
  #main_menu #languages {
    float: right;
    padding: 9px 5px 3px 0;
    white-space: nowrap; }
    #main_menu #languages a {
      padding: 0;
      display: inline; }
    #main_menu #languages img {
      border: 1px solid #999999;
      display: inline; }

.container#content_main {
  padding-top: 1em;
  padding-bottom: 1em; }

.row.reading {
  overflow: visible; }

/* Top images */
#slideshow {
  position: relative;
  margin-bottom: 1em;
  z-index: 1499; }
  #slideshow ul, #slideshow li {
    padding: 0;
    margin: 0; }
  #slideshow li {
    list-style: none;
    display: none; }
  #slideshow img {
    z-index: 1500;
    position: relative; }

#slider_container {
  position: relative;
  margin-bottom: 1em; }
  #slider_container #bxslider {
    padding: 0;
    margin: 0;
    height: 200px;
    position: relative;
    overflow: hidden; }
    #slider_container #bxslider li {
      list-style: none;
      float: left;
      margin: 0;
      padding: 0;
      width: 320px;
      height: 200px;
      position: relative;
      display: block; }
      #slider_container #bxslider li img {
        cursor: pointer;
        margin: 0;
        padding: 0;
        width: 320px;
        height: 200px;
        border-right: 0px solid white; }
  #slider_container .bx-wrapper {
    margin: 0;
    position: relative; }
  #slider_container .bx-window {
    padding: 0;
    overflow: hidden; }
  #slider_container #prev {
    position: absolute;
    top: 35%;
    left: 0px;
    cursor: pointer;
    z-index: 1502; }
  #slider_container #next {
    position: absolute;
    top: 35%;
    right: 0px;
    cursor: pointer;
    z-index: 1502; }

#slideshow.dark {
  background-color: black;
  background: #444444;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#444444) to(black));
  background: -webkit-linear-gradient(#444444, black);
  background: -moz-linear-gradient(#444444, black);
  background: -ms-linear-gradient(#444444, black);
  background: -o-linear-gradient(#444444, black);
  background: linear-gradient(#444444, black);
  -pie-background: linear-gradient(#444444, black);
  zoom: 1;
  position: relative;
  behavior: url(/stylesheets/PIE.htc); }

#title_next_to_photo {
  width: 35%;
  float: left;
  text-align: center;
  vertical-align: middle;
  padding: 4% 4% 0% 4%; }
  #title_next_to_photo h1, #title_next_to_photo p {
    color: white; }

#slides_part_width {
  width: 57%;
  float: right; }

#title_overlay {
  position: absolute;
  width: 40%;
  margin: 20px;
  z-index: 1501;
  background-color: transparent;
  text-align: center;
  padding: 15px;
  background-image: url(/images/sites/chase-2/layout/overlay-bg.png); }
  #title_overlay h1, #title_overlay p {
    color: white; }

#gallery {
  padding: 0 0 50px 0;
  position: relative; }
  #gallery ul, #gallery li {
    padding: 0;
    margin: 0;
    list-style: none; }
  #gallery li {
    background-color: black;
    text-align: center;
    display: none;
    position: relative; }
  #gallery img {
    margin: 0 auto; }

/* Content area */
#main_col {
  padding: 1.5em;
  z-index: 999;
  background-color: white;
  border: 1px solid #dadada;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  position: relative;
  zoom: 1;
  behavior: url(/stylesheets/PIE.htc); }
  #main_col #emphasized_text {
    margin-bottom: 12px; }

#side_col div {
  padding: 0 0 1em 0; }
#side_col h3, #side_col h2 {
  margin: 0 0 0.3em 0;
  padding: 0 0 0em 0;
  font-size: 1.7em;
  border-bottom: 2px solid #d1d1d1; }
#side_col a {
  text-decoration: none;
  color: #333333; }
  #side_col a:hover {
    color: #999999; }
#side_col ul {
  list-style: none;
  text-align: left;
  padding: 0 0 0 0;
  margin: 0; }
  #side_col ul li {
    padding: 0;
    margin: 0px 0;
    font-weight: bold; }
    #side_col ul li a {
      color: #333333; }
      #side_col ul li a:hover {
        text-decoration: none;
        color: #999999; }
    #side_col ul li ul.children {
      padding: 0;
      list-style: none; }
      #side_col ul li ul.children li {
        border: 0;
        margin: 0;
        list-style: none; }
      #side_col ul li ul.children a {
        background: none; }
        #side_col ul li ul.children a:hover {
          background: #e0e0e0;
          color: #999999; }
#side_col #embed {
  margin: 0 0 0 0;
  overflow: hidden; }
#side_col #mc_embed_signup h2 {
  margin: 0; }
#side_col #mc_embed_signup div {
  margin: 0;
  padding: 0; }
#side_col #mc_embed_signup label {
  font-weight: bold; }

#side_col li a.current {
  background-color: #d02d4e;
  border-color: #d02d4e;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  position: relative;
  zoom: 1;
  behavior: url(/stylesheets/PIE.htc);
  color: white;
  padding: 5px;
  margin: 3px 0;
  display: block; }

p.caption {
  margin: 0;
  font-style: italic;
  font-size: 0.95em; }

.section .image {
  margin: 0px 0px 10px 0px;
  clear: right; }
  .section .image img {
    margin: 0;
    padding: 0; }

#text_and_images .section {
  padding-top: 20px; }
#text_and_images h2 {
  margin-top: 0; }

#sections_in_columns ul {
  margin-left: 0em;
  padding: 0 0 0 0em;
  list-style-position: inside; }

.section.image_medium .image, .section.image_small .image {
  float: right;
  margin: 5px 0 5px 3%;
  max-width: 298px; }

.section.image_medium .text {
  margin: 0 37% 0 0; }
.section.image_medium .image {
  width: 34%; }

.section.image_small .text {
  margin: 0 20% 0 0; }
.section.image_small .image {
  width: 17%; }

.section.image_medium.images_0 .text, .section.image_small.images_0 .text {
  margin: 0 0 0 0; }

.section.image_large {
  margin: 0 auto; }
  .section.image_large .image {
    text-align: center; }
    .section.image_large .image a {
      display: block;
      text-align: center; }

.section .video {
  text-align: center; }
  .section .video iframe {
    margin: 0 auto; }

/* form */
#form th {
  text-align: left;
  vertical-align: top;
  padding: 5px 3px 3px 3px; }
  #form th p {
    font-weight: normal; }
#form td {
  padding: 3px;
  white-space: nowrap; }
#form td.section_title {
  white-space: normal; }

#contact_text {
  float: left;
  margin-right: 20px; }

.twelvecol #map {
  float: right; }

.ninecol #map {
  float: left; }

/* footer */
#footer {
  background-image: url(/images/sites/chase/layout/footer_bg.gif);
  background-position: top;
  background-repeat: repeat-x;
  color: #676767;
  /*margin: 1em 0 0 0 */
  font-weight: normal;
  background-color: #e5e5e5; }
  #footer .row {
    padding-top: 1em;
    padding-bottom: 1em; }
  #footer .text2 {
    color: #676767; }
    #footer .text2 p {
      text-align: right;
      color: #676767; }
    #footer .text2 a {
      font-family: verdana, Helvetica, sans-serif;
      display: relative;
      float: none;
      padding: 0px 0px;
      color: #676767;
      text-decoration: none; }
      #footer .text2 a:hover {
        color: black; }
      #footer .text2 a.current {
        color: black; }
    #footer .text2 span {
      text-align: right;
      color: #676767; }
  #footer .text {
    color: #676767; }
    #footer .text a {
      text-decoration: none;
      color: #676767; }
  #footer .text ul, #footer .text2 ul {
    list-style: none;
    padding: 0;
    margin: 0; }
  #footer .text li, #footer .text2 li {
    float: left;
    padding: 0 5px; }
    #footer .text li a, #footer .text2 li a {
      font-family: verdana, Helvetica, sans-serif;
      display: block;
      float: left;
      padding: 0px 10px; }
      #footer .text li a:hover, #footer .text2 li a:hover {
        color: black; }
    #footer .text li.current a, #footer .text2 li.current a {
      color: black; }
  #footer .text li.first, #footer .text2 li.first {
    padding: 0 5px 0 0; }
    #footer .text li.first a, #footer .text2 li.first a {
      padding: 0 10px 0 0; }
  #footer .text li.last, #footer .text2 li.last {
    padding: 0 0 0 5px; }
    #footer .text li.last a, #footer .text2 li.last a {
      padding: 0 0 0 10px; }

#referral_link {
  padding-top: 0.4em; }
  #referral_link a {
    font-size: 0.8em; }
    #referral_link a img {
      vertical-align: baseline;
      margin: 0 3px 0 3px;
      width: 10px;
      height: 10px; }

/* --- Validation --- */
.fieldWithErrors {
  padding: 2px;
  display: inline;
  /* note that at the moment this is a div but can change this in environment.rb */ }

.fieldWithErrors input, .fieldWithErrors textarea, .fieldWithErrors select, .field_with_errors input, .field_with_errors textarea, .field_with_errors select {
  border: 1px solid #cc0000; }

.formError {
  color: #cc0000;
  font-weight: 900; }

#errorExplanation {
  border: 2px solid #cc0000;
  padding: 7px;
  padding-bottom: 0px;
  margin-bottom: 10px;
  margin-top: 10px;
  background-color: #f0f0f0;
  width: 420px;
  color: black; }
  #errorExplanation h2 {
    text-align: left;
    font-weight: bold;
    padding: 2px 2px 2px 10px;
    font-size: 12px;
    margin: -7px;
    margin-bottom: 0;
    background-color: #cc0000;
    color: white; }
  #errorExplanation p {
    color: #333333;
    margin-bottom: 0;
    padding: 7px 5px 0 5px; }
  #errorExplanation ul li {
    font-size: 12px;
    list-style: disc;
    margin: 0px;
    padding: 0px; }

/* Home */
#home #sections {
  margin: 1em 0 0 0; }
  #home #sections .section {
    padding: 0px;
    max-width: 520px;
    max-height: 346px;
    overflow: hidden;
    margin: 0 0 1em 0;
    position: relative; }
    #home #sections .section img {
      margin: 0; }
    #home #sections .section .text_outer {
      position: absolute;
      max-width: 520px;
      max-height: 346px;
      width: 100%;
      height: 100%;
      overflow: hidden; }
      #home #sections .section .text_outer a img {
        position: relative;
        display: block;
        max-width: 520px;
        max-height: 346px;
        width: 100%;
        height: 100%; }
    #home #sections .section .text {
      position: absolute;
      background-color: black;
      opacity: 0.7;
      filter: alpha(opacity=70);
      bottom: 0px;
      padding: 5px; }
      #home #sections .section .text div {
        display: none; }
    #home #sections .section p {
      color: white;
      margin-bottom: 5px;
      font-size: 0.95em; }
    #home #sections .section h2 {
      font-size: 0.95em;
      font-family: helvetica, arial;
      margin: 0;
      white-space: normal; }
      #home #sections .section h2 a {
        color: white; }
  #home #sections .section.last {
    margin: 0 0 10px 0px; }
#home #rounded_sections {
  margin: 2em 0 0 0; }
  #home #rounded_sections .sixcol, #home #rounded_sections .fourcol {
    margin-bottom: 1em; }
    #home #rounded_sections .sixcol div, #home #rounded_sections .fourcol div {
      border: 1px solid #d0d0d0;
      text-align: center;
      padding: 15px;
      min-height: 240px;
      margin-bottom: 1em;
      background: #efefef;
      background: -webkit-gradient(linear, 0 0, 0 100%, from(#efefef) to(#d0d0d0));
      background: -webkit-linear-gradient(#efefef, #d0d0d0);
      background: -moz-linear-gradient(#efefef, #d0d0d0);
      background: -ms-linear-gradient(#efefef, #d0d0d0);
      background: -o-linear-gradient(#efefef, #d0d0d0);
      background: linear-gradient(#efefef, #d0d0d0);
      -pie-background: linear-gradient(#efefef, #d0d0d0);
      zoom: 1;
      position: relative;
      behavior: url(/stylesheets/PIE.htc);
      box-shadow: 0px 2px 3px #666666;
      -webkit-box-shadow: 0px 2px 3px #666666;
      -moz-border-radius: 4px;
      -webkit-border-radius: 4px;
      -khtml-border-radius: 4px;
      border-radius: 4px;
      position: relative;
      zoom: 1;
      behavior: url(/stylesheets/PIE.htc); }
    #home #rounded_sections .sixcol h2, #home #rounded_sections .fourcol h2 {
      font-weight: bold;
      margin-top: 0.5em; }
      #home #rounded_sections .sixcol h2 a, #home #rounded_sections .fourcol h2 a {
        color: black; }
        #home #rounded_sections .sixcol h2 a:visited, #home #rounded_sections .fourcol h2 a:visited {
          color: black; }
        #home #rounded_sections .sixcol h2 a:hover, #home #rounded_sections .fourcol h2 a:hover {
          color: #666666; }

/*- Post Title - */
.post-title a.back_link {
  position: relative;
  display: block;
  width: 100px;
  height: 20px;
  padding: 6px 3px 0 3px;
  background-color: #d02d4e;
  color: white;
  text-decoration: none;
  text-align: center;
  font-weight: normal;
  color: white;
  zoom: 1;
  z-index: 1000;
  border: 1px solid #d02d4e;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  position: relative;
  zoom: 1;
  behavior: url(/stylesheets/PIE.htc);
  float: right;
  font-size: 1em; }
  .post-title a.back_link:hover {
    color: #cccccc; }
.post-title h2 {
  margin: 0;
  padding: 10px 0 0 0; }
  .post-title h2 a {
    display: inline;
    padding: 0;
    margin: 0;
    color: #494949;
    text-decoration: none; }
    .post-title h2 a:hover {
      color: #999999; }

/*- Post Date - */
.post-date {
  margin: 0;
  padding: 1px 0 1px 25px;
  font-size: 0.95em;
  background: url(/images/sites/chase/layout/post_data_bg_1.gif) left no-repeat; }
  .post-date span {
    background: url(/images/sites/chase/layout/post_data_bg_2.gif) left no-repeat;
    padding: 0 0 0 25px; }
  .post-date em {
    background: url(/images/sites/chase/layout/post_data_bg_3.gif) left no-repeat;
    padding: 0 0 0 25px; }
  .post-date p {
    font-size: 1em; }

/*- Post Excerpt - */
.post-excerpt {
  color: #838383;
  padding: 10px 0;
  line-height: 1.8em;
  margin: 0 0 10px 0; }
  .post-excerpt a.read_more {
    position: relative;
    display: block;
    width: 100px;
    height: 20px;
    padding: 6px 3px 0 3px;
    background-color: #d02d4e;
    color: white;
    text-decoration: none;
    text-align: center;
    font-weight: normal;
    color: white;
    zoom: 1;
    z-index: 1000;
    border: 1px solid #d02d4e;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    zoom: 1;
    behavior: url(/stylesheets/PIE.htc);
    margin: 2px 0 0 0; }
    .post-excerpt a.read_more:hover {
      color: #cccccc; }
  .post-excerpt .image {
    margin: 20px 0px;
    text-align: center; }
    .post-excerpt .image img {
      display: block;
      margin: 0 auto; }
  .post-excerpt #images {
    float: right;
    margin: 0px 0px 30px 10px; }
    .post-excerpt #images img {
      float: right;
      display: block;
      margin: 0 0px 0px 1px; }

/*- Post Lists - */
.post {
  border-top: 1px solid #cfcfcf; }
  .post ul, .post ol {
    margin: 0 0 1.5em; }
  .post ul li {
    background: url(/images/sites/chase/layout/ico-list.gif) no-repeat 0 6px;
    margin: 0 0 0.4em;
    padding: 0 0 0 10px; }
  .post ol li {
    list-style: decimal;
    list-style-position: inside;
    margin: 0 0 0.4em; }
  .post blockquote {
    border-left: 3px solid #cfcfcf;
    font-size: 0.8em;
    font-style: italic;
    margin: 0 0 1.5em;
    padding: 5px 0 0 10px; }

/*- Post Blockquote - */
/*- Post Author - */
.post_tag_list {
  margin: 10px auto; }
  .post_tag_list a {
    padding: 5px 0 5px 0px;
    margin: 0;
    color: #8a8a8a;
    text-decoration: underline; }
    .post_tag_list a:hover {
      text-decoration: none;
      color: black; }
  .post_tag_list a.first {
    border-top: 0px solid #8a8a8a; }

/*- comment link - */
.comment-link a {
  color: white;
  text-decoration: none;
  font-weight: bold; }
.comment-link span {
  background: #d22d4f url(/images/sites/chase/layout/post_links_bg.gif) left no-repeat;
  padding: 10px 20px;
  color: white; }

/* post-commets */
.post-commets {
  color: white;
  padding: 10px;
  margin: 10px 0 0 -40px;
  background: url(/images/sites/chase/layout/post_comments.gif) top no-repeat;
  float: left;
  text-align: center; }
  .post-commets a {
    color: white;
    font-weight: bold;
    text-decoration: none; }

/*- Related Posts - */
.post-rel {
  line-height: 1.5em; }
  .post-rel a {
    color: #33707e; }

/*- Post Comments - */
.post-comments h2 {
  padding-top: 10px; }
.post-comments .fl {
  width: 80px; }
.post-comments .fr {
  width: 500px; }

/* @import galleries.sass */
#slider-code {
  height: 1%;
  overflow: hidden; }
  #slider-code .viewport {
    float: left;
    width: 240px;
    height: 125px;
    overflow: hidden;
    position: relative; }
  #slider-code .buttons {
    display: block;
    margin: 30px 10px 0 0;
    float: left; }
  #slider-code .next {
    margin: 30px 0 0 10px; }
  #slider-code .disable {
    visibility: hidden; }
  #slider-code .overview {
    list-style: none;
    position: absolute;
    left: 0;
    top: 0; }
    #slider-code .overview li {
      float: left;
      margin: 0 20px 0 0;
      padding: 1px;
      height: 121px;
      border: 1px solid #dcdcdc;
      width: 236px; }

/*  ColorBox Core Style:
 *  The following CSS is consistent between example themes and should not be altered. */
#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden; }

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%; }

#cboxMiddleLeft, #cboxBottomLeft {
  clear: left; }

#cboxContent {
  background-color: black;
  position: relative;
  border: 2px solid #666666;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px; }

#cboxLoadedContent {
  overflow: auto; }

#cboxTitle {
  margin: 0; }

#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%; }

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer; }

.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block; }

.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0; }

/*  User Style:
 *  Change the following styles to modify the appearance of ColorBox.  They are
 *  ordered & tabbed in a way that represents the nesting of the generated HTML. */
#cboxOverlay {
  background: black; }

#cboxContent {
  margin-top: 20px; }

#cboxError {
  padding: 50px;
  border: 1px solid #cccccc; }

#cboxLoadedContent {
  border: 5px solid black;
  background: black; }

#cboxTitle {
  position: absolute;
  top: -20px;
  left: 0;
  color: #cccccc; }

#cboxCurrent {
  position: absolute;
  top: -20px;
  right: 0px;
  color: #cccccc;
  display: none;
  visibility: hidden; }

#cboxSlideshow {
  position: absolute;
  top: -20px;
  right: 90px;
  color: white; }

#cboxPrevious {
  position: absolute;
  top: 50%;
  left: 5px;
  margin-top: -32px;
  background: url(/images/colorbox_3/controls.png) no-repeat top left;
  width: 28px;
  height: 65px;
  text-indent: -9999px; }
  #cboxPrevious.hover {
    background-position: bottom left; }

#cboxNext {
  position: absolute;
  top: 50%;
  right: 5px;
  margin-top: -32px;
  background: url(/images/colorbox_3/controls.png) no-repeat top right;
  width: 28px;
  height: 65px;
  text-indent: -9999px; }
  #cboxNext.hover {
    background-position: bottom right; }

#cboxLoadingOverlay {
  background: black; }

#cboxLoadingGraphic {
  background: url(/images/colorbox_3/loading.gif) no-repeat center center; }

#cboxClose {
  position: absolute;
  top: 5px;
  right: 5px;
  display: block;
  background: url(/images/colorbox_3/controls.png) no-repeat top center;
  width: 38px;
  height: 19px;
  text-indent: -9999px; }
  #cboxClose.hover {
    background-position: bottom center; }

.flex-container a:active, .flexslider a:active {
  outline: none; }

.slides, .flex-control-nav, .flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none; }

/* FlexSlider Necessary Styles
 ********************************* */
.flexslider {
  width: 100%;
  margin: 0;
  padding: 0; }
  .flexslider .slides > li {
    display: none; }
  .flexslider .slides img {
    max-width: 100%;
    display: block; }

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flex-pauseplay span {
  text-transform: capitalize; }

/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

html[xmlns] .slides {
  display: block; }

* html .slides {
  height: 1%; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block; }

/* FlexSlider Default Theme
 ********************************* */
.flexslider {
  background: white;
  border: 4px solid white;
  position: relative;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  zoom: 1; }
  .flexslider .slides {
    zoom: 1; }
    .flexslider .slides > li {
      position: relative; }

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {
  zoom: 1;
  position: relative; }

/* Caption style */
/* IE rgba() hack */
.flex-caption {
  background: none;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
  zoom: 1;
  width: 96%;
  padding: 2%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.3);
  color: white;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  font-size: 14px;
  line-height: 18px; }

/* Direction Nav */
.flex-direction-nav li a {
  width: 52px;
  height: 52px;
  margin: -13px 0 0;
  display: block;
  background: url(/images/sites/chase-2/flexslider/bg_direction_nav.png) no-repeat 0 0;
  position: absolute;
  top: 50%;
  cursor: pointer;
  text-indent: -9999px; }
.flex-direction-nav li .next {
  background-position: -52px 0;
  right: -21px; }
.flex-direction-nav li .prev {
  left: -20px; }
.flex-direction-nav li .disabled {
  opacity: 0.3;
  filter: alpha(opacity=30);
  cursor: default; }

/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 0px;
  text-align: center; }
  .flex-control-nav li {
    margin: 0 0 0 5px;
    display: inline-block;
    zoom: 1;
    *display: inline; }
    .flex-control-nav li:first-child {
      margin: 0; }
    .flex-control-nav li a {
      width: 13px;
      height: 13px;
      display: block;
      background: url(/images/sites/chase-2/flexslider/bg_control_nav.png) no-repeat 0 0;
      cursor: pointer;
      text-indent: -9999px; }
      .flex-control-nav li a:hover {
        background-position: 0 -13px; }
      .flex-control-nav li a.active {
        background-position: 0 -26px;
        cursor: default; }

#button_left {
  background-image: url(/images/sites/chase/ecommerce/button_left.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding: 0 0 0 12px;
  height: 25px;
  margin: 0;
  vertical-align: top;
  behavior: url(/stylesheets/iepngfix.htc); }
  #button_left input.submit {
    background-image: url(/images/sites/chase/ecommerce/button_right.png);
    height: 25px;
    background-position: 100% 0px;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px 35px 2px 0px;
    display: block;
    vertical-align: top;
    color: white;
    font-weight: bold;
    *padding: 0 10px 0 0;
    _padding: 0 10px 0 0;
    _text-align: left;
    *text-align: left;
    width: auto;
    overflow: visible;
    border-width: 0px;
    background-color: transparent;
    font-size: 11px;
    top: -1px;
    behavior: url(/stylesheets/iepngfix.htc); }

td.button_alternative {
  vertical-align: top;
  padding: 7px 0 0 10px;
  _padding: 2px 0px 0px 10px; }

table.custom_button {
  margin: 13px 0 0 0; }

#categories div {
  margin: 0 0 0 10px; }

#category_description {
  padding: 0 0 1em 0; }

#variant_group_list {
  background-color: #f6f6f6;
  padding: 0px 2px 2px 2px;
  width: 598px; }
  #variant_group_list .row {
    margin: 0 0 0 -1px;
    width: 615px; }
    #variant_group_list .row .variant_group {
      float: left;
      margin: 2px 1px 0px 1px;
      width: 188px;
      height: 250px;
      padding: 6px 5px 5px 5px;
      background-color: white;
      text-align: left; }
      #variant_group_list .row .variant_group .image {
        position: relative;
        margin: 0 auto 0 auto;
        padding: 0;
        margin: 0;
        text-align: left;
        height: 188px;
        z-index: 300; }
        #variant_group_list .row .variant_group .image .outer {
          position: absolute;
          width: 188px; }
        #variant_group_list .row .variant_group .image .inner {
          margin: 0 auto 0 auto;
          padding: 0; }
          #variant_group_list .row .variant_group .image .inner div {
            position: absolute; }
          #variant_group_list .row .variant_group .image .inner img {
            display: block; }
        #variant_group_list .row .variant_group .image .status {
          position: absolute;
          height: 25px;
          padding-top: 5px;
          background-color: black;
          margin-top: 140px;
          text-align: center;
          opacity: 0.5;
          filter: alpha(opacity=50);
          z-index: 301; }
          #variant_group_list .row .variant_group .image .status p {
            color: white;
            font-weight: bold; }
        #variant_group_list .row .variant_group .image img.status {
          position: absolute;
          margin: 0;
          right: 0px;
          bottom: 0px;
          behavior: url(/stylesheets/iepngfix.htc); }
      #variant_group_list .row .variant_group h3 {
        margin: 5px 0 0 0;
        font-size: 1.05em;
        font-family: helvetica, verdana, arial, times, "Times New Roman", sans-serif;
        padding: 0; }
      #variant_group_list .row .variant_group p {
        color: black; }
      #variant_group_list .row .variant_group a {
        color: #666666; }
      #variant_group_list .row .variant_group a:hover {
        color: #cccccc; }
  #variant_group_list .clear {
    clear: both; }

#show_product {
  width: 100%;
  border: 1px solid #e1e1e1;
  border-width: 2px;
  margin: 0 0 0px 0; }
  #show_product h3 {
    margin: 5px 0 0 0;
    font-size: 1.05em;
    font-family: helvetica, verdana, arial, times, "Times New Roman", sans-serif;
    padding: 0;
    font-weight: bold; }
    #show_product h3 label {
      font-size: 1em; }
  #show_product td.details {
    padding: 0;
    background-color: #f6f6f6;
    padding: 10px 20px 20px 20px; }
  #show_product td.images {
    width: 320px;
    padding: 10px; }
  #show_product .price {
    font-weight: bold; }
  #show_product #other_variant_groups {
    padding: 10px 0 0 0; }
    #show_product #other_variant_groups img {
      border: 2px solid white; }
    #show_product #other_variant_groups img.selected {
      border: 2px solid red; }
  #show_product #product_images {
    width: 320px;
    height: 320px;
    text-align: left; }
    #show_product #product_images .image {
      position: absolute;
      display: block;
      margin: auto; }
      #show_product #product_images .image .zoom {
        position: absolute;
        margin: 3px; }
      #show_product #product_images .image img {
        display: block; }
      #show_product #product_images .image img.status {
        position: absolute;
        margin: 0;
        right: 0px;
        bottom: 0px;
        behavior: url(/stylesheets/iepngfix.htc); }
      #show_product #product_images .image .status {
        position: absolute;
        height: 25px;
        padding-top: 5px;
        background-color: black;
        margin-top: 240px;
        text-align: center;
        opacity: 0.5;
        filter: alpha(opacity=50);
        color: white; }
        #show_product #product_images .image .status p {
          font-weight: bold; }
  #show_product .quantity {
    width: 30px; }
  #show_product #add_to_cart .submit {
    margin: 0px 0 0 0; }
  #show_product #add_to_cart #button_left {
    margin: 10px 0 0 0; }

#basket {
  background-color: #f6f6f6;
  padding: 10px; }
  #basket h1, #basket h2, #basket h3 {
    margin-top: 0; }
  #basket table td {
    background-color: #f6f6f6; }
  #basket table th {
    background-color: #f6f6f6; }
  #basket table tr.clear td, #basket table tr.clear th {
    background-color: transparent; }
  #basket input.quantity {
    width: 30px; }

.out_of_stock {
  color: red; }

.warning {
  color: red; }

#shipping_address, #order, #addresses {
  background-color: #f6f6f6;
  padding: 10px; }
  #shipping_address h1, #shipping_address h2, #shipping_address h3, #order h1, #order h2, #order h3, #addresses h1, #addresses h2, #addresses h3 {
    margin-top: 0; }

#shipping_address table.address th {
  padding-left: 0; }
#shipping_address td {
  padding: 3px; }
#shipping_address th {
  text-align: left; }
#shipping_address h3.address {
  margin-top: 15px; }

#js {
  display: none; }

#order #out_of_stock, #basket #out_of_stock {
  float: right; }
#order td.price, #order td#tax, #order th.tax, #order th.price, #order td#discount, #order td.total, #order th.total, #basket td.price, #basket td#tax, #basket th.tax, #basket th.price, #basket td#discount, #basket td.total, #basket th.total {
  text-align: right; }
#order td.quantity, #order th.quantity, #basket td.quantity, #basket th.quantity {
  text-align: center; }
#order tr.tax td.top_border, #order tr.tax th.top_border, #basket tr.tax td.top_border, #basket tr.tax th.top_border {
  padding: 10px 0 0 0;
  border-top: 1px solid #e1e1e1; }
#order tr.middle, #basket tr.middle {
  background-color: #f6f6f6; }
  #order tr.middle td, #basket tr.middle td {
    vertical-align: middle;
    border-bottom: 1px solid #e1e1e1; }
  #order tr.middle a, #basket tr.middle a {
    text-decoration: none; }
#order #apply_discount, #basket #apply_discount {
  margin: 3px 0 0 0; }
#order table, #basket table {
  width: 100%; }
  #order table .small_columns, #basket table .small_columns {
    width: 100px; }
#order .discount_failure, #basket .discount_failure {
  color: red; }

#discount_code label {
  font-size: 1em; }

#paypal_checkout {
  margin: 10px 0 10px 0;
  width: 100%; }
  #paypal_checkout td.right {
    text-align: right; }

#addresses {
  margin: 10px 0 10px 0; }
  #addresses h3 {
    margin: 0; }
  #addresses table {
    width: 100%; }
    #addresses table td.shipping_address {
      width: 50%; }
    #addresses table td.billing_address {
      width: 50%;
      padding-left: 20px; }
  #addresses table.address th {
    padding-left: 0; }

#addresses th, #order th, #paypal_checkout th {
  text-align: left; }
#addresses a, #order a, #paypal_checkout a {
  color: #666666;
  text-decoration: underline; }
  #addresses a img, #order a img, #paypal_checkout a img {
    border-width: 0px; }
#addresses a:hover, #order a:hover, #paypal_checkout a:hover {
  color: #999999;
  text-decoration: none; }

@media screen and (max-width: 767px) {
  body {
    font-size: 13px; }

  .row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
    padding-left: 0.4em;
    padding-right: 0.4em; }

  #sections_in_columns .row .fourcol {
    float: left;
    margin-right: 3.8%;
    padding: 0;
    width: 30.75%; }
  #sections_in_columns .fourcol.last {
    margin-right: 0px; }

  .container#content_main {
    padding-top: 0em; }

  #slideshow, #slider_container {
    margin-bottom: 0em; }

  #content_main .threecol, #content_main .ninecol {
    margin-right: 3.8%;
    float: left;
    min-height: 1px;
    padding-left: 0px;
    padding-right: 0px; }
  #content_main .last {
    margin-right: 0%; }
  #content_main .row.reading {
    padding-top: 1em;
    padding-left: 1%;
    padding-right: 1%;
    width: 98%; }
    #content_main .row.reading .threecol {
      width: 28%; }
    #content_main .row.reading .ninecol {
      width: 68%; }

  #home #sections .threecol, #home #sections .fourcol, #home #rounded_sections .threecol, #home #rounded_sections .fourcol {
    float: left;
    padding: 0;
    margin-right: 3.8%; }
  #home #sections .threecol, #home #rounded_sections .threecol {
    width: 29.5%; }
  #home #sections .fourcol, #home #rounded_sections .fourcol {
    width: 46%; }
  #home #sections .section h2, #home #sections .section p, #home #rounded_sections .section h2, #home #rounded_sections .section p {
    font-size: 0.75em; }

  #footer .text2 {
    padding-top: 1em; }
    #footer .text2 p {
      text-align: left; }

  #title_overlay {
    position: absolute;
    width: 50%;
    margin: 10px;
    padding: 10px; }
    #title_overlay h1 {
      font-size: 1.6em; }
    #title_overlay #emphasized_text p {
      font-size: 1.1em; }

  #title_next_to_photo {
    width: 39%;
    padding: 2%; }
    #title_next_to_photo h1 {
      font-size: 1.6em; }
    #title_next_to_photo #emphasized_text p {
      font-size: 1.1em; }

  #contact_text {
    float: none;
    margin-right: 0px; }

  #map {
    float: none; } }

@media screen and (max-width: 520px) {
  #home #sections .threecol, #home #sections .fourcol {
    width: 29.5%;
    width: 46%; }

  #content_main .row.reading {
    padding-left: 2%;
    padding-right: 2%;
    width: 96%; }
    #content_main .row.reading .threecol {
      width: 100%;
      float: none;
      margin-top: 20px; }
    #content_main .row.reading .ninecol {
      width: 100%;
      float: none; }

  #home #sections .threecol, #home #sections .fourcol, #home #rounded_sections .threecol, #home #rounded_sections .fourcol {
    text-align: center;
    width: 100%;
    float: none;
    margin-left: auto;
    margin-left: auto; }
  #home #sections .section, #home #rounded_sections .section {
    text-align: left; }
    #home #sections .section h2, #home #sections .section p, #home #rounded_sections .section h2, #home #rounded_sections .section p {
      font-size: 0.85em; }

  #sections_in_columns .row .fourcol {
    float: none;
    width: 100%;
    margin-right: 0; }

  #title_overlay {
    position: relative;
    margin: 0px;
    text-align: left;
    padding: 10px;
    width: 100%; }

  #title_next_to_photo {
    float: none;
    margin: 0px;
    text-align: left;
    padding: 10px;
    width: 100%; }

  #slides_part_width {
    width: 100%;
    float: none; }

  .section.image_medium .image, .section.image_small .image {
    float: none;
    margin: 10px auto;
    width: 100%; }

  #main_links .row {
    padding: 0; }

  #main_menu {
    margin: 0;
    padding: 0 0 5px 0; }
    #main_menu ul {
      padding: 0.2em 0;
      display: block;
      margin: 0;
      -moz-column-count: 2;
      -webkit-column-count: 2;
      column-count: 2;
      -moz-column-gap: 0.2em;
      -webkit-column-gap: 0.2em;
      column-gap: 0.2em; }
    #main_menu li {
      float: none;
      font-size: 0.85em; }
      #main_menu li a {
        margin: 1px 0;
        padding: 2px 5px 0 5px;
        height: 18px;
        width: 80%;
        float: none; }
    #main_menu #social_links {
      float: none;
      padding: 0 0 0 9px; }
      #main_menu #social_links img {
        margin: 0;
        height: 20px; }
      #main_menu #social_links a {
        padding: 0; }
    #main_menu #languages {
      float: none;
      padding: 0 0 0 9px; }
      #main_menu #languages img {
        margin: 0; }
      #main_menu #languages a {
        padding: 0; } }

/* END Custom site styles */
/* END Non html boilerplate styles */
/* ==|== non-semantic helper classes ======================================== */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr; }
  .ir br {
    display: none; }

.hidden {
  display: none !important;
  visibility: hidden; }

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }
  .visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto; }

.invisible {
  visibility: hidden; }

.clearfix {
  zoom: 1; }
  .clearfix:before {
    content: "";
    display: table; }
  .clearfix:after {
    content: "";
    display: table;
    clear: both; }

/* ==|== media queries ====================================================== */
/*@media only screen and (min-width: 480px) */
/*@media only screen and (min-width: 768px) */
/* ==|== print styles ======================================================= */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important; }

  a {
    text-decoration: underline; }
    a:visited {
      text-decoration: underline; }
    a[href]:after {
      content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  .ir a:after {
    content: ""; }

  a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }

  pre, blockquote {
    border: 1px solid #999999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr {
    page-break-inside: avoid; }

  img {
    page-break-inside: avoid;
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }
